:root{
    --bs-body-color: black;
    --bs-border-width: 1px;
    --bs-border-radius: 0.5rem;
    --bs-form-select-bg-img: url(../img/dropdownlist.svg);
}
.logo {
    background-image: url(../img/colon.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 5rem;
    width: 5rem!important;
    display: flex;
}

.logo-pie {
    height: auto;
    width: 40rem!important;
    max-height: 40rem;
    position: relative;
    top: 0.5rem;
}
@media (max-width: 768px) {
    .logo {
        height: 3rem;
        width: 3rem!important;
    }
    .logo-pie {
        height: 3rem;
        width: 15rem!important;
        max-height: 18rem;
        position: relative;
        top: 0.5rem;
    }
    .content-pie-pagina{
        position: relative;
        color:white;
        left: 0.5rem;
        bottom: 0.25rem;
        font-size: x-small;
    }
}

.estiloTablas {
    border-collapse: collapse;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    table-layout: auto;
    width: 100%;
}

.estiloTablas thead tr {
    background-color: #702A93;
    color: white;
    font-weight: bold;
    font-size: 11px;
}

.estiloTablas td tr {
    padding: 10px 0!important;
}


.estiloTablas tbody tr {
    border-bottom: 1px solid black;
    font-size: 11px;
    color: black;
    align-items: center;
    padding: 10px 0!important;
}

.alinearDer{
    text-align: right!important;
}

.alinearIzq{
    text-align: left!important;
}

.alinearCent{
    text-align: center!important;
}

.formatoCelda{
    width: auto;
}

select {
    
    display: block;
    padding: .375rem 2.25rem .375rem .75rem;
    font-size: 0.75rem;
    font-weight: 400;
    width: inherit;
    line-height: 1.5;
    color: var(--bs-body-color);
    appearance: none;
    background-color: var(--bs-body-bg);
    background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: var(--bs-border-width) solid #B37CCF;
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

option {
    font-size: 0.75rem;
    font-weight: 400;
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    padding: 0.25rem 0.5rem;
}

option-hover {
    font-size: 1rem;
    font-weight: 400;
    color: var(--bs-body-color);
    background-color: #B37CCF;
    padding: 0.25rem 0.5rem;
}

.content-pie-pagina{
    position: relative;
    color:white;
    left: 1rem;
    bottom: 0.30rem;
    top:0.30rem
}

.content-social{
    position: relative;
    top: 0.3rem;
    color:white;
    left: 0.5rem;
    font-size: 1rem;
}

.social-icon{
    position: relative;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem!important;
}

.fontBold{
    font-weight: bold!important;
}

.currency::before{
    content: "$";
}